#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-3XWoM8yqPbdIbvvxGYWWFb
key:                  yesod-static-1.6.1.0-3XWoM8yqPbdIbvvxGYWWFb
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  5a300187e4d10353dc49d345dc4d91e4
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-3XWoM8yqPbdIbvvxGYWWFb
depends:
    async-2.2.5-DCyWVQNfRmM789PsSS8viN
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7 base-4.16.4.0
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs containers-0.6.5.1
    cryptonite-0.30-LaZDsqTBYDnn6wj7jFbac
    cryptonite-conduit-0.2.2-ENp8kipM3Mn3dUyqsm0ask
    css-text-0.1.3.0-IlQgO9NjUpfERxeFIXtjUs
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    hjsmin-0.2.0.4-B18HmYwB9Mn6XLQVsnPETD
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-GF6nRFHS9lJCc08eWtx5Md
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-app-static-3.1.9-4daf7oflOlYE7wrbAm9uFD
    yesod-core-1.6.26.0-8sdHhlHWG7eF5P0N4FFl9d

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

